summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorPetteri Räty <betelgeuse@gentoo.org>2007-11-28 02:03:48 +0000
committerPetteri Räty <betelgeuse@gentoo.org>2007-11-28 02:03:48 +0000
commit4cef6813e1f7bf85743c9786d868bd0e849a2d46 (patch)
tree72956ae62298cea2a4ebc239420bba2fd95b4471 /eclass
parentImprovements to dojavadoc. (diff)
downloadhistorical-4cef6813e1f7bf85743c9786d868bd0e849a2d46.tar.gz
historical-4cef6813e1f7bf85743c9786d868bd0e849a2d46.tar.bz2
historical-4cef6813e1f7bf85743c9786d868bd0e849a2d46.zip
A typo in my last commit.
Diffstat (limited to 'eclass')
-rw-r--r--eclass/java-utils-2.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/java-utils-2.eclass b/eclass/java-utils-2.eclass
index cee00bd8ba07..a7960b4141bc 100644
--- a/eclass/java-utils-2.eclass
+++ b/eclass/java-utils-2.eclass
@@ -6,7 +6,7 @@
#
# Licensed under the GNU General Public License, v2
#
-# $Header: /var/cvsroot/gentoo-x86/eclass/java-utils-2.eclass,v 1.99 2007/11/28 01:54:13 betelgeuse Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/java-utils-2.eclass,v 1.100 2007/11/28 02:03:48 betelgeuse Exp $
# -----------------------------------------------------------------------------
# @eclass-begin
@@ -612,7 +612,7 @@ java-pkg_dojavadoc() {
java-pkg_dohtml -r "${dir_to_install}"
# Let's make a symlink to the directory we have everything else under
- dosym ${dest} "${JAVA_PKG_SHAREPATH}/api" || die
+ dosym ${dest}/api "${JAVA_PKG_SHAREPATH}/api" || die
if [[ ${symlink} ]]; then
dosym ${dest}/{api,${symlink}} || die